## r-bioc-biocviews 1.56.2

=== DESCRIPTION ===
Package: biocViews
Version: 1.56.2
Title: Categorized views of R package repositories
Author: VJ Carey <stvjc@channing.harvard.edu>,
        BJ Harshfield <rebjh@channing.harvard.edu>,
        S Falcon <sfalcon@fhcrc.org> ,
        Sonali Arora,
        Lori Shepherd <lori.shepherd@roswellpark.org>
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.6.0)
Imports: Biobase, graph (>= 1.9.26), methods, RBGL (>= 1.13.5), tools,
        utils, XML, RCurl, RUnit, BiocManager
Suggests: BiocGenerics, knitr, commonmark
Description: Infrastructure to support 'views' used to classify
    Bioconductor packages. 'biocViews' are directed acyclic
    graphs of terms from a controlled vocabulary. There are three
    major classifications, corresponding to 'software', 'annotation',
    and 'experiment data' packages.
License: Artistic-2.0
URL: http://www.bioconductor.org/packages/release/BiocViews.html
Collate: AllClasses.R AllGenerics.R as-methods.R htmlDoc-methods.R
        htmlFilename-methods.R htmlValue-methods.R show-methods.R
        getPackNames.R packageDetails.R pump.R repository.R showvoc.R
        getPackageNEWS.R validation_tests.R recommendBiocViews.R
biocViews: Infrastructure
git_url: https://git.bioconductor.org/packages/biocViews
git_branch: RELEASE_3_11
git_last_commit: 2b4aeb8
git_last_commit_date: 2020-07-17
Date/Publication: 2020-07-18
NeedsCompilation: no
Packaged: 2020-07-18 21:33:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.56.2-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Jul 2020 09:07:42 +0200

r-bioc-biocviews (1.56.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 10:16:02 +0200

r-bioc-biocviews (1.56.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 18:38:47 +0200

r-bioc-biocviews (1.54.0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 23 Apr 2020 10:31:44 +0200

r-bioc-biocviews (1.54.0-1) unstable; urgency=medium

  * Initial release (closes: #958308)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 20 Apr 2020 14:25:07 +0200

=== debian/control ===
Source: r-bioc-biocviews
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-graph,
               r-bioc-rbgl,
               r-cran-xml,
               r-cran-rcurl,
               r-cran-runit,
               r-cran-biocmanager
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
Homepage: https://bioconductor.org/packages/biocViews/
Rules-Requires-Root: no

Package: r-bioc-biocviews
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Categorized views of R package repositories
 Infrastructure to support 'views' used to classify
 Bioconductor packages. 'biocViews' are directed acyclic
 graphs of terms from a controlled vocabulary. There are three
 major classifications, corresponding to 'software', 'annotation',
 and 'experiment data' packages.

## r-bioc-biocviews 1.58.1

=== DESCRIPTION ===
Package: biocViews
Title: Categorized views of R package repositories
Description: Infrastructure to support 'views' used to classify
    Bioconductor packages. 'biocViews' are directed acyclic
    graphs of terms from a controlled vocabulary. There are three
    major classifications, corresponding to 'software', 'annotation',
    and 'experiment data' packages.
biocViews: Infrastructure
URL: http://bioconductor.org/packages/BiocViews
BugReports: https://github.com/Bioconductor/BiocViews/issues
Version: 1.58.1
License: Artistic-2.0
Author: VJ Carey <stvjc@channing.harvard.edu>,
        BJ Harshfield <rebjh@channing.harvard.edu>,
        S Falcon <sfalcon@fhcrc.org> ,
        Sonali Arora,
        Lori Shepherd <lori.shepherd@roswellpark.org>
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.6.0)
Imports: Biobase, graph (>= 1.9.26), methods, RBGL (>= 1.13.5), tools,
        utils, XML, RCurl, RUnit, BiocManager
Suggests: BiocGenerics, knitr, commonmark
Collate: AllClasses.R AllGenerics.R as-methods.R htmlDoc-methods.R
        htmlFilename-methods.R htmlValue-methods.R show-methods.R
        getPackNames.R packageDetails.R pump.R repository.R showvoc.R
        getPackageNEWS.R validation_tests.R recommendBiocViews.R
git_url: https://git.bioconductor.org/packages/biocViews
git_branch: RELEASE_3_12
git_last_commit: eb78bba
git_last_commit_date: 2020-11-16
Date/Publication: 2020-11-17
NeedsCompilation: no
Packaged: 2020-11-17 23:10:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.58.1-2) unstable; urgency=medium

  * Team upload.
  * Remove test trying to download something from remote

 -- Andreas Tille <tille@debian.org>  Thu, 18 Feb 2021 08:37:50 +0100

r-bioc-biocviews (1.58.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 14:01:23 +0100

r-bioc-biocviews (1.58.0-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 15:45:46 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcurl,
                r-cran-runit,
                r-cran-biocmanager
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
 Homepage: https://bioconductor.org/packages/biocViews/

## r-bioc-biocviews 1.62.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/BiocViews
 BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.58.1
+Version: 1.62.1
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -25,9 +25,9 @@
         getPackNames.R packageDetails.R pump.R repository.R showvoc.R
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_12
-git_last_commit: eb78bba
-git_last_commit_date: 2020-11-16
-Date/Publication: 2020-11-17
+git_branch: RELEASE_3_14
+git_last_commit: b4b6834
+git_last_commit_date: 2021-11-01
+Date/Publication: 2021-11-02
 NeedsCompilation: no
-Packaged: 2020-11-17 23:10:11 UTC; biocbuild
+Packaged: 2021-11-02 20:51:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.62.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.62.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:29:02 +0530

r-bioc-biocviews (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata: Added refs to registries

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 20:26:13 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcurl,
                r-cran-runit,
                r-cran-biocmanager
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
 Homepage: https://bioconductor.org/packages/biocViews/

## r-bioc-biocviews 1.64.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/BiocViews
 BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.62.1
+Version: 1.64.1
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -25,9 +25,9 @@
         getPackNames.R packageDetails.R pump.R repository.R showvoc.R
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_14
-git_last_commit: b4b6834
-git_last_commit_date: 2021-11-01
-Date/Publication: 2021-11-02
+git_branch: RELEASE_3_15
+git_last_commit: 1075b4d
+git_last_commit_date: 2022-07-18
+Date/Publication: 2022-07-19
 NeedsCompilation: no
-Packaged: 2021-11-02 20:51:14 UTC; biocbuild
+Packaged: 2022-07-19 20:02:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.64.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:24:10 +0200

r-bioc-biocviews (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:04:13 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcurl,
                r-cran-runit,
                r-cran-biocmanager
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
 Homepage: https://bioconductor.org/packages/biocViews/

## r-bioc-biocviews 1.66.2

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/BiocViews
 BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.64.1
+Version: 1.66.2
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -19,15 +19,16 @@
 Depends: R (>= 3.6.0)
 Imports: Biobase, graph (>= 1.9.26), methods, RBGL (>= 1.13.5), tools,
         utils, XML, RCurl, RUnit, BiocManager
-Suggests: BiocGenerics, knitr, commonmark
+Suggests: BiocGenerics, knitr, commonmark, BiocStyle
 Collate: AllClasses.R AllGenerics.R as-methods.R htmlDoc-methods.R
         htmlFilename-methods.R htmlValue-methods.R show-methods.R
         getPackNames.R packageDetails.R pump.R repository.R showvoc.R
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
+VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_15
-git_last_commit: 1075b4d
-git_last_commit_date: 2022-07-18
-Date/Publication: 2022-07-19
+git_branch: RELEASE_3_16
+git_last_commit: ab81c4b
+git_last_commit_date: 2022-12-22
+Date/Publication: 2022-12-22
 NeedsCompilation: no
-Packaged: 2022-07-19 20:02:11 UTC; biocbuild
+Packaged: 2022-12-22 20:54:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.66.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.66.2

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 13:39:59 +0000

r-bioc-biocviews (1.66.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:43:30 +0100

r-bioc-biocviews (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:03:04 +0100

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	# find debian -name test_citations.R -exec sed -i '/setup2 <- function()/,$d' \{\} \;
	# Its really the whole citation test that tries to download the source tarball
	find debian -name test_citations.R -delete

## r-bioc-biocviews 1.68.1

=== DESCRIPTION ===
--- 
+++ 
@@ -6,9 +6,9 @@
     major classifications, corresponding to 'software', 'annotation',
     and 'experiment data' packages.
 biocViews: Infrastructure
-URL: http://bioconductor.org/packages/BiocViews
-BugReports: https://github.com/Bioconductor/BiocViews/issues
-Version: 1.66.2
+URL: http://bioconductor.org/packages/biocViews
+BugReports: https://github.com/Bioconductor/biocViews/issues
+Version: 1.68.1
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -26,9 +26,9 @@
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_16
-git_last_commit: ab81c4b
-git_last_commit_date: 2022-12-22
-Date/Publication: 2022-12-22
+git_branch: RELEASE_3_17
+git_last_commit: 2eaf0a0
+git_last_commit_date: 2023-05-09
+Date/Publication: 2023-05-14
 NeedsCompilation: no
-Packaged: 2022-12-22 20:54:48 UTC; biocbuild
+Packaged: 2023-05-14 19:59:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.68.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Migrate from d/t/control to d/t/autopkgtest-pkg-r.conf
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 15:42:33 +0200

## r-bioc-biocviews 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/biocViews
 BugReports: https://github.com/Bioconductor/biocViews/issues
-Version: 1.68.1
+Version: 1.70.0
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -26,9 +26,9 @@
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_17
-git_last_commit: 2eaf0a0
-git_last_commit_date: 2023-05-09
-Date/Publication: 2023-05-14
+git_branch: RELEASE_3_18
+git_last_commit: 9435aa4
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-05-14 19:59:21 UTC; biocbuild
+Packaged: 2023-10-24 20:27:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:12:40 +0100

r-bioc-biocviews (1.68.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 16:43:07 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcurl,
                r-cran-runit,
                r-cran-biocmanager
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
 Homepage: https://bioconductor.org/packages/biocViews/

## r-bioc-biocviews 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/biocViews
 BugReports: https://github.com/Bioconductor/biocViews/issues
-Version: 1.70.0
+Version: 1.72.0
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -26,9 +26,10 @@
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_18
-git_last_commit: 9435aa4
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 96cdfeb
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 20:27:11 UTC; biocbuild
+Packaged: 2024-05-01 02:46:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:19:11 +0200

r-bioc-biocviews (1.72.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions
  * d/tests/autopkgtests-pkg-r.conf: mark as "needs-internet"

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:31:58 +0200

r-bioc-biocviews (1.72.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:23:47 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-graph,
-               r-bioc-rbgl,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-graph (>= 1.82.0),
+               r-bioc-rbgl (>= 1.80.0),
                r-cran-xml,
                r-cran-rcurl,
                r-cran-runit,
@@ -23,9 +23,14 @@
 Package: r-bioc-biocviews
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-graph (>= 1.82.0),
+         r-bioc-rbgl (>= 1.80.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-biocstyle (>= 2.32.1)
 Description: Categorized views of R package repositories
  Infrastructure to support 'views' used to classify
  Bioconductor packages. 'biocViews' are directed acyclic

## r-bioc-biocviews 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: Infrastructure
 URL: http://bioconductor.org/packages/biocViews
 BugReports: https://github.com/Bioconductor/biocViews/issues
-Version: 1.72.0
+Version: 1.74.0
 License: Artistic-2.0
 Author: VJ Carey <stvjc@channing.harvard.edu>,
         BJ Harshfield <rebjh@channing.harvard.edu>,
@@ -24,12 +24,13 @@
         htmlFilename-methods.R htmlValue-methods.R show-methods.R
         getPackNames.R packageDetails.R pump.R repository.R showvoc.R
         getPackageNEWS.R validation_tests.R recommendBiocViews.R
+        dump_concept.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/biocViews
-git_branch: RELEASE_3_19
-git_last_commit: 96cdfeb
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: d2e3148
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:46:38 UTC; biocbuild
+Packaged: 2024-10-29 23:43:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocviews (1.74.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 11:22:29 +0100

r-bioc-biocviews (1.74.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 17:35:56 +0100

=== debian/control ===
Source: r-bioc-biocviews
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-graph,
               r-bioc-rbgl,
               r-cran-xml,
               r-cran-rcurl,
               r-cran-runit,
               r-cran-biocmanager
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocviews.git
Homepage: https://bioconductor.org/packages/biocViews/
Rules-Requires-Root: no

Package: r-bioc-biocviews
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Categorized views of R package repositories
 Infrastructure to support 'views' used to classify
 Bioconductor packages. 'biocViews' are directed acyclic
 graphs of terms from a controlled vocabulary. There are three
 major classifications, corresponding to 'software', 'annotation',
 and 'experiment data' packages.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/biocViews.html .*/biocViews_(.*).tar.gz
